Jump to content
Weyllen

Habe 1.4 installiert! funzt net!

Recommended Posts

Hi

Ich hab von 1.0 auf 1.3 und dann von 1.3 auf 1.4 gepatched(siehe unterer Post von mir)

jetz hat mein kumpel zwar die selbe version aber wenn ich zb im Multiplayer auf server suche gehen kommen bei ihm GARKEINE SERVER!^^

und unter verlassen die version steht da:

1.1.2963-795.0

und bei mir obwohl ich den selben habe :

1.1.2965-797.0

jetz frag ich mich wie ich bei mienem kumpel genau auf meiner version kommen. kann mir bitte jemand helfen! genau pls:(

oder vorschläge

thx

mfg

Diesen Beitrag teilen


Link zum Beitrag
Auf anderen Seiten teilen

Bitte hör auf für de selbe Frage mehrere Threads zu erstellen, jetzt hast du schon 5.

Überprüfe erst einmal, ob der Serverfilter richtig eingestellt ist. Dann könnt ihr versuchen den 1.41 Patch von der selben Seite zu installieren.

Diesen Beitrag teilen


Link zum Beitrag
Auf anderen Seiten teilen

Einer hat wohl den Patch 1.4 der andere den Patch 1.41.

Ladet euch beide den dann sollte es gehen.

Diesen Beitrag teilen


Link zum Beitrag
Auf anderen Seiten teilen

nein filter is richtig angewand...passt alles 100%

ich will bei mir nix neu machen weil ich auf meinen standart server etc spielen, alle server sin ja net auf einem patch...clan etc...

also müsste es doch aber gehn! ich hab 1.4 und er jetz auch! aber warum die kleinen unterschiede noch? ...

oder soll ich einfach den 1.4 patch den er jetz hat auch nomma installn?

Diesen Beitrag teilen


Link zum Beitrag
Auf anderen Seiten teilen

Die totsichere Methode wäre es, dass ihr beide das Spiel neuinstalliert und den Patch 1.40 von der selben EXE aus installiert.

Diesen Beitrag teilen


Link zum Beitrag
Auf anderen Seiten teilen

ich hab angst dass ich dann meine standart server(clanserver etc) nicht mehr habe! desswegen hab ich mir ja gedacht er patched einfach zu mir hoch und ich mach garnix..aber i-wie hat er halt einen ganz kleinen unterschied in der nummer unter "verlassen"

wie erklärt ihr euch das? gibt es verschiedene 1.4 oder so?

sicher das wenn ich jetz neu 1.4 installier und die server die jetz auf 1.4 laufen..das ich die selben dann widda hab?

Diesen Beitrag teilen


Link zum Beitrag
Auf anderen Seiten teilen

ja da steht es gibt keine neuere verison und ja ka. ich hab 1.4 steht da...mehr auch net

wenn ich jetz 1.4 neu install dann hab ich warsch meine alten server nimma

gibt es keine unterschiedlichen 1.4 patches? zb von 1.1.2963-795.0 (die vom kumpel) auf 1.1.2965-790.0(meine) ?

Diesen Beitrag teilen


Link zum Beitrag
Auf anderen Seiten teilen

Nein, es gibt höchstens den Beta-Patch, aber den werdet ihr wohl nicht haben. Wenn du noch deinen Patch-Installer hast, dann gib ihn deinem Freund und lass ihn das Spiel neuinstallieren. Und diese Frage muss einfach sein: Habt ihr beide das Spiel legal erworben? Weil solche Probleme normalerweise bei gecrackten Spielen auftreten...

Diesen Beitrag teilen


Link zum Beitrag
Auf anderen Seiten teilen

hi erstmal,

zu deinem Server "Problem":

Wenn du BF2 deinstallierst, wirst du am ende gefragt ob du deine Profiele mit entfernen willst. Solang du "nein" dazu sagst, bleibt auch alles erhalten! Daran ändert auch eine neuinstallation nix! Wenn du allerdings auf Nr. Sicher gehen willst, kannst du auch dein Profiel sichern und später wieder in den Profielordner einfügen.

(in der Regel zu finden unter: C:\Dokumente und Einstellungen\ dein Benutzernamen\eigene Dateien\Battlefield2\Profiles\0001)

Unter General werden die Favorieten gespeichert.

c.u. Bad :willkommen:

edit:

Wie anno2005 schon fragte, hast du den 1.40 oderden 1.4.1 drauf???

Mit 1.40 kannste natürlich auch nix mit anfangen, da die meisten (Ranked)Server auf 1.4.1 laufen.

bearbeitet von Bad-Boyz69

Diesen Beitrag teilen


Link zum Beitrag
Auf anderen Seiten teilen
hi erstmal,

zu deinem Server "Problem":

Wenn du BF2 deinstallierst, wirst du am ende gefragt ob du deine Profiele mit entfernen willst. Solang du "nein" dazu sagst, bleibt auch alles erhalten! Daran ändert auch eine neuinstallation nix! Wenn du allerdings auf Nr. Sicher gehen willst, kannst du auch dein Profiel sichern und später wieder in den Profielordner einfügen.

Sein Problem ist ja, dass er nicht genau weiß, welchen Patch er drauf hat. Wenn er nach der Neunstallation den falschen installiert, hat er zwar immer noch die Server, kann diesen aber nicht Beitreten

bearbeitet von wictor

Diesen Beitrag teilen


Link zum Beitrag
Auf anderen Seiten teilen

:whistling: ja nee is klar...

sicher kann er das danach nicht mehr. Game und Server brauchen ja die selbe vers.

Wundert mich deher schon ein wenig, das er da überhaupt fündig geworden ist mit ner anderen vers. als 1.4.1 !

c.u. Bad :willkommen:

Diesen Beitrag teilen


Link zum Beitrag
Auf anderen Seiten teilen

ja ich hab es gekauft vor einem jahr. er hat es von meiner cd aus installiert und dann image gemacht und spielt es jetz über deomen tools ohne cd. nein wir habe nur 1.4 drauf gemacht ( bei ihm)und ich hab noch garnet gepatched..ich hatte von anfag an 1.4 und er 1.0 und dann auf 1.3 und dann auf 1.4.

das is sau komisch..wir haben selbe version..aber diese komische nummer unter verlassen is net die selbe..das kann doch net sein...liegt es echt daran das er es net richtig original hat? hat halt meine cd und image gemacht vom programm alcohol 120%.

aber desswegen muss sich doch die version gleichstellen lassen..also bitte^^

wir wollen ja nur weng über hamachi oder so zocken...

pls trotzdem help

mfg

Diesen Beitrag teilen


Link zum Beitrag
Auf anderen Seiten teilen

:nö:

Die paar Kröten soll der Herr in die Hand nehmen.

Mit welcher Serial habt ihr die Kopie eigentlich installiert?

Diesen Beitrag teilen


Link zum Beitrag
Auf anderen Seiten teilen
Gast
Dieses Thema wurde für weitere Antworten geschlossen.

  • Wer ist Online   0 Benutzer

    Keine registrierten Benutzer online.

×

Übrigens…

Wir verwenden übrigens auch Cookies. Aber: Wir tracken nichts sondern erleichtern dir damit das Leben. Mehr dazu findest du hier.